body{
    background: #eff1f3;
}

body, p, a, li{
    color: #222;
}

a:focus,
a:hover,
a:active {
	color: #2a2d6d;
}
.white-bg{
    background: #fff;
}
.color-green {
	color: #2a2d6d;
}

a.read-more:hover {
	color:#2a2d6d;
}

.linked:hover {
	color:#2a2d6d;
}


/*Slider
------------------------------------*/
.da-slide h2 i {
    background-image: none;
    background-color: #a2c753;
    background-color: rgba(162, 199, 83, 0.7);
}

/*Purchase
------------------------------------*/
.purchase a.btn-buy {
	background:#2a2d6d;
	text-shadow:0 1px 0 #51a00b;
}
.purchase a.btn-buy:hover {
	background:#68af28;
}

/*Service
------------------------------------*/
.service i {
	color:#2a2d6d;
}

/*Welcome Block*/
.service-block .col-lg-4 h4 a:hover {
	color:#2a2d6d;
}

.service-block .col-lg-4:hover h4,
.service-block .col-lg-4:hover i {
	color:#2a2d6d;
}
.service-block-in .col-lg-4 i {
	color:#2a2d6d;
}

/*Service Blocks*/
.service-alternative .service:hover {
	background:#2a2d6d;
}

/*Thumbnail (Recent Work)
------------------------------------*/
.thumbnail-style h3 a:hover {
	color:#2a2d6d;
}

.thumbnail-style a.btn-more {
	background:#2a2d6d;
}
.thumbnail-style a.btn-more:hover {
	box-shadow:0 0 0 2px #377500;
}

/*Carousel (Recent Work)*/
.recent-work a:hover span {
	border-bottom:solid 2px #2a2d6d;
}

.bx-wrapper .bx-prev {
	background-image: url(../../plugins/bxslider/images/controls.png);
}
.bx-wrapper .bx-next {
	background-image: url(../../plugins/bxslider/images/controls.png);
}

/*Typography
------------------------------------*/
/*Headings*/
    h1, h2, h3, h4, h5{
        font-weight: 600;
    }

    h1{
        font-size: 42px;
    }
    h2{
        font-size: 34px;
    }
    h3{
        font-size: 28px;
    }
    h4{
        font-size: 20px;
        line-height: 27px;
        margin: 25px 0;
    }
    h5{
        font-size: 16px;
    }

    p{
        margin-bottom: 22px;
    }
/*Other*/
    p, li{
        font-weight: 100;
    }

/*Blockquote*/
blockquote:hover {
	border-left-color:#2a2d6d;
}

.hero {
	border-left-color: #2a2d6d;
}

/*Carousel
------------------------------------*/
.carousel-arrow a.carousel-control:hover {
	color: #2a2d6d;
}

/*Footer
------------------------------------*/

/*Footer Blog*/
.footer .dl-horizontal a:hover {
	color:#2a2d6d !important;
}


/*Blog Posts
------------------------------------*/
.posts .dl-horizontal:hover {
	/*border-right:solid 2px #2a2d6d;*/
}
.posts .dl-horizontal a:hover {
	color:#2a2d6d;
}
.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a {
	color:#2a2d6d;
	border-color:#2a2d6d !important;
}

/*Tabs
------------------------------------*/
.nav-tabs li.active a,
.nav-tabs li.active a:hover,
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
	/*background:#2a2d6d;*/
}
.nav-tabs > li > a:hover {
	/*background:#2a2d6d;*/
}
.tab-content {
	/*border-top:solid 2px #2a2d6d;*/
}

/*Accardion
------------------------------------*/
.acc-home a.active,
.acc-home a.accordion-toggle:hover {
	/*color:#2a2d6d;*/
}
.acc-home .collapse.in {
	/*border-bottom:solid 1px #2a2d6d;*/
}

/*Testimonials
------------------------------------*/
.testimonal-arrow a {
	color:#2a2d6d;
}
.testimonal-arrow a:hover {
	background:#2a2d6d !important;
}

/*About Page
------------------------------------*/
.team .thumbnail-style:hover h3 a {
	color:#2a2d6d !important;
}

/*Social Icons*/
.team ul li i:hover {
	background:#2a2d6d;
}

/*Pricing Page
------------------------------------*/
/*Pricing Head*/
.pricing:hover h4 {
	color:#55c931;
}

.pricing-head h3 {
	background:#55c931;
	text-shadow:0 1px 0 #32a20f;
	border-bottom:solid 1px #41b91c;
}
.pricing-head h4 {
	color:#999;
	background:#fbfef2;
	border-bottom:solid 1px #f5f9e7;
}

/*Pricing Content*/
.pricing-content li {
	border-bottom:solid 1px #f5f9e7;
}
.pricing-content li i {
	color:#2a2d6d;
}

/*Pricing Footer*/
.pricing-footer a,
.pricing-footer button {
	background:#2a2d6d;
	text-shadow:0 1px 0 #38b312;
	border-bottom:solid 2px #41b91c;
}
.pricing-footer a:hover,
.pricing-footer button:hover {
	background:#40ba1a;
}

/*Priceing Active*/
.price-active h4 {
	color:#55c931;
}

.no-space-pricing .price-active .pricing-head h4,
.no-space-pricing .pricing:hover .pricing-head h4 {
	color:#55c931;
}

/*Right Sidebar
------------------------------------*/
/*Right Sidebar*/
.who li i,
.who li:hover i,
.who li:hover a {
	color:#2a2d6d;
}
.widget .contact-us h3{
    font-size: 22px;
}

/*Privacy Page
------------------------------------*/
.privacy a:hover {
	color:#2a2d6d;
}

/*Portfolio Page
------------------------------------*/
.sort li a:hover {
	color: #2a2d6d;
	border-bottom: 1px dotted #2a2d6d;
}
.sort li a.selected {
	color: #2a2d6d;
	border-bottom: 1px solid #2a2d6d;
}

.view a.info:hover {
	background: #2a2d6d;
}

/*Blog Page
------------------------------------*/
.blog h3 {
	color:#2a2d6d;
}
.blog li a:hover {
	color:#2a2d6d;
}

/*Blog Ads*/
.blog-ads li img:hover {
	box-shadow:0 0 0 4px #2a2d6d;
}

/*Blog Latest Tweets*/
.blog-twitter p a {
	color:#2a2d6d;
}

/*Blog Item Page
------------------------------------*/
.blog-item h4.media-heading span a {
	color:#2a2d6d;
}

/*Coming Soon Page
------------------------------------*/
.coming-soon-border {
	border-top: solid 3px #2a2d6d;
}

/*Search Page
------------------------------------*/
.booking-blocks p a {
	color: #2a2d6d;
}

/*Icons Page
------------------------------------*/
.icon-page li:hover {
	color:#2a2d6d;
}



/*----------------------------------------------------*/
/*----------------- Testimonials CSS -----------------*/
/*----------------------------------------------------*/
.testimonial{
    margin-top: 40px;
    margin-bottom: 55px;
}

    .testimonial-section {
        width: 100%;
        height: auto;
        padding: 15px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        position: relative;
        border: 1px solid #fff;
    }
    .testimonial-section:after {
        top: 100%;
        left: 50px;
        border: solid transparent;
        content: " ";
        position: absolute;
        border-top-color: #fff;
        border-width: 15px;
        margin-left: -15px;
    }

    .testimonial-desc {
        margin-top: 20px;
        text-align:left;
        padding-left: 15px;
    }
        .testimonial-desc img {
            border: 1px solid #f5f5f5;
            border-radius: 150px;
            height: 70px;
            padding: 3px;
            width: 70px;
            display:inline-block;
            vertical-align: top;
        }

        .testimonial-writer{
            display: inline-block;
            vertical-align: top;
            padding-left: 10px;
        }

            .testimonial-writer-name{
                font-weight: bold;
            }

            .testimonial-writer-designation{
                font-size: 85%;
            }

            .testimonial-writer-company{
                font-size: 85%;
            }

.testimonial.testimonial-primary-filled{

    }
        .testimonial.testimonial-primary-filled .testimonial-section{
            color: #222;
            background-color: #eee;
            font-size: 12px;
        }

            .testimonial.testimonial-primary-filled .testimonial-section:after{
                border-top-color: #eee;
            }

        .testimonial.testimonial-primary-filled .testimonial-desc{

        }

            .testimonial.testimonial-primary-filled .testimonial-desc img{
                background-color: #eee;
            }

            .testimonial.testimonial-primary-filled .testimonial-writer-name{
                color: #2cb34d;
            }

/*End testimonial*/




/*Bootstrap componants
------------------------------------*/


	.panel-primary {
	    border-color: #2cb34d;
	}
	.panel-primary>.panel-heading {
	    color: #fff;
	    background-color: #2cb34d;
	    border-color: #2cb34d;
	}
	.panel-heading>h3.panel-title{
		color: #fff;
	}
    legend{
        margin: 50px 0 25px 0;
        font-size: 30px;
    }


/*Helper Classes
------------------------------------*/

	.no-gutter{
		padding: 0;
	}
    .add-gap{
        height: 35px;
        width: 100%;
    }
    .add-top-padding{
        padding-top: 25px;
        padding-bottom: 30px;
    }
    .add-top-padding ul li{
        margin-bottom: 7px;
    }
    .register-wiz{
        min-height: 600px;
    }
    a.termsandconditionlink{
        text-decoration: underline;
    }


/*Header
------------------------------------*/
    .header{
        border-bottom: 10px solid #2cb34d;
    }


/*Splash banner
------------------------------------*/

    .splash-banner{
        height: 396px;
        background-image: url('../../img/hero.jpg');
        background-size: cover;
    }



/*Home login
------------------------------------*/

	.login-panel{
		background:  #2cb34d;
        color: #fff;
        min-height: 396px;
        padding-top: 15px;
	}
    ul.login-holder{
        margin: 0 0 12px 0;
        padding: 0;
    }
    ul.login-holder li{
        list-style: none;
    }
    ul.login-holder h3{
        color: #fff;
        margin-bottom: 20px;
        margin-top: 0;
    }
    ul.login-holder p{
        color: #fff;
    }
    ul.login-holder label{
        color: #fff;
        font-weight: normal;
    }
    ul.login-holder .form-control{
        padding-top: 20px;
        padding-bottom: 20px;
        border: 0;
    }


/*Home left wrapper
------------------------------------*/
    .home-left-wrapper{
        border-right: 1px solid #eee;
    }


/*Home sidebar
------------------------------------*/

    .home-sidebar{
        padding-left: 20px;
    }

    ul.security-credentials{
        margin-top: 81px;
        padding-left:0;
    }
    .security-credentials li{
        list-style: none;
        display: inline;
        margin-right: 25px;
    }


/*Home intro
------------------------------------*/

    #intro-blurb{
        padding-right: 20px;
        margin-bottom: 25px;
        padding-top: 10px;
    }
    #intro-blurb h2{
        margin: 35px 0 18px 0;
        font-size: 36px;
    }
    #intro-blurb h2,
    #intro-blurb h3{
        margin: 25px 0;
    }
    #intro-blurb p{
        font-size: 16px;
    }
    #intro-blurb .remittance-types li{
        margin-bottom: 10px;
    }


/*Home service block
------------------------------------*/

    .service-block .service-block-inner{
        background: #2a2d6d;
        height: 250px;
        padding: 20px;
    }
    #intro-blurb .service-block-inner p{
        font-size: 12px;
        color: #fff;
    }
    #intro-blurb .service-block-inner h5{
        color: #fff;
        text-transform: uppercase;
    }
    .home-icon{
        background: red;
        display: block;
        width: 80px;
        height: 80px;
        margin: 0 auto;
    }
    .step1{
        background: url('../../img/step1.png') no-repeat;
        background-size: 80px 80px;
    }
    .step2{
        background: url('../../img/step2.png') no-repeat;
        background-size: 80px 80px;
    }
    .step3{
        background: url('../../img/step3.png') no-repeat;
        background-size: 80px 80px;
    }


/*Home intro bottom
------------------------------------*/

    #intro-bottom h4{
        margin-bottom: 25px;
    }
    ul.remittance-types{
        padding-right: 60px;
        margin-bottom: 50px;
    }
    ul.remittance-types li{
        margin-bottom: 14px;
    }
    ul.partners{
        padding: 0;
    }
    ul.partners li{
        list-style: none;
        width: 200px;
        height: 69px;
        text-indent: -9999px;
        margin: 15px 0;
    }
    .sampath-bank{
        background: url('../../img/sampath-bank.png') no-repeat;
        background-size: 200px 69px;
    }
    .commercial-bank{
        background: url('../../img/commercial-bank.png') no-repeat;
        background-size: 200px 69px;
    }


/*Dashboard Nav
------------------------------------*/

    .dashboard-nav{

    }